serverdb.setNetworkEncoding Sets the encoding
Usage
serverdb.setNetworkEncoding [switches] <name:string> <encoding:string>
Description
Sets the encoding <encoding> for the specified network <name>. This encoding will be used for server-specific text, like channel names and nicknames.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the encoding UTF-8 for the LiberaChat network serverdb.setNetworkEncoding -q LiberaChat UTF-8
See also
serverdb module documentation

Index, Commands